## iperf3 3.0.11

=== debian/changelog ===
iperf3 (3.0.11-1) unstable; urgency=medium

  * new upstream version
  * added multiarch support
  * bumped standards version to 3.9.6 

 -- Raoul Gunnar Borenius <borenius@dfn.de>  Mon, 20 Jul 2015 08:08:59 +0200
