=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Raoul Gunnar Borenius <borenius@dfn.de>
 Build-Depends: debhelper (>= 9), autotools-dev, uuid-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://software.es.net/iperf/
 
 Package: iperf3
@@ -21,6 +21,8 @@
 Package: libiperf0
 Architecture: any
 Section: libs
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Internet Protocol bandwidth measuring tool (runtime files)
  Iperf3 is a tool for performing network throughput measurements. It can
@@ -35,6 +37,7 @@
 Package: libiperf-dev
 Architecture: any
 Section: libdevel
+Multi-Arch: same
 Depends: libiperf0 (= ${binary:Version}), ${misc:Depends}
 Description: Internet Protocol bandwidth measuring tool (development files)
  Iperf3 is a tool for performing network throughput measurements. It can
