## iperf3 3.1.3

=== debian/changelog ===
iperf3 (3.1.3-1) unstable; urgency=medium

  * new upstream version which fixes CVE-2016-4303 (Closes: #827116)
  * enabled hardening flags
  * bumped standards version to 3.9.8

 -- Raoul Gunnar Borenius <borenius@dfn.de>  Wed, 22 Jun 2016 17:01:13 +0200

iperf3 (3.1.2-1) unstable; urgency=medium

  * new upstream version (Closes: #808820)

 -- Raoul Gunnar Borenius <borenius@dfn.de>  Fri, 19 Feb 2016 09:28:49 +0100
