=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Raoul Gunnar Borenius <borenius@dfn.de>
-Build-Depends: debhelper (>= 9), autotools-dev, uuid-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), autotools-dev
+Standards-Version: 3.9.8
 Homepage: http://software.es.net/iperf/
 
 Package: iperf3
