=== debian/watch ===
version=3
http://downloads.es.net/pub/iperf/iperf-([0-9\.]+)\.tar\.gz
