## iperf3 3.6

=== debian/changelog ===
iperf3 (3.6-2) unstable; urgency=low

  * Fix Build-Depends for non-Linux architectures.

 -- Roberto Lumbreras <rover@debian.org>  Fri, 27 Jul 2018 07:08:04 +0200

iperf3 (3.6-1) unstable; urgency=low

  * Enabled SCTP support (Closes: #858944).
  * Enabled OpenSSL support.
  * New maintainer.
  * New upstream version. (Closes: #840545).
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Thu, 26 Jul 2018 16:43:49 +0200
