=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: iperf3
 Section: net
 Priority: optional
-Maintainer: Raoul Gunnar Borenius <borenius@dfn.de>
-Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.8
+Maintainer: Roberto Lumbreras <rover@debian.org>
+Build-Depends: debhelper (>= 11), libssl-dev, libsctp-dev [linux-any]
+Standards-Version: 4.1.5
 Homepage: http://software.es.net/iperf/
 
 Package: iperf3
