=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	dh_installchangelogs RELEASE_NOTES
 
 %:
-	dh $@ --with autotools-dev
+	dh $@
