## iperf3 3.7

=== debian/changelog ===
iperf3 (3.7-3) unstable; urgency=medium

  * Fix missing symbols on kfreebsd and hurd.
  * Fix minor issues: watch file, not-installed files.

 -- Roberto Lumbreras <rover@debian.org>  Tue, 14 Jan 2020 20:06:25 +0100

iperf3 (3.7-2) unstable; urgency=medium

  * Fix sctp patch (Closes: #948798).

 -- Roberto Lumbreras <rover@debian.org>  Tue, 14 Jan 2020 08:54:12 +0100

iperf3 (3.7-1) unstable; urgency=low

  * New upstream version.
  * Updated standards. Use github in watch file.
  * Workaround to compile on kfreebsd (sctp in the kernel but no libsctp-dev)

 -- Roberto Lumbreras <rover@debian.org>  Sun, 12 Jan 2020 21:59:12 +0100
