=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Roberto Lumbreras <rover@debian.org>
-Build-Depends: debhelper (>= 11), libssl-dev, libsctp-dev [linux-any]
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 12), libssl-dev, libsctp-dev [linux-any]
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: http://software.es.net/iperf/
 
 Package: iperf3
