## iperf3 3.9

=== debian/changelog ===
iperf3 (3.9-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the ELTS team.
  * Backport version 3.9 from bullseye.
  * Fix CVE-2023-7250:
    A flaw was found in iperf, a utility for testing network performance using
    TCP, UDP, and SCTP. A malicious or malfunctioning client can send less than
    the expected amount of data to the iperf server, which can cause the server
    to hang indefinitely waiting for the remainder or until the connection gets
    closed. This will prevent other connections to the server, leading to a
    denial of service.
  * Fix CVE-2024-26306:
    iPerf3, when used with OpenSSL before 3.2.0 as a server with RSA
    authentication, allows a timing side channel in RSA decryption operations.
    This side channel could be sufficient for an attacker to recover credential
    plaintext. It requires the attacker to send a large number of messages for
    decryption, as described in "Everlasting ROBOT: the Marvin Attack" by
    Hubert Kario.
  * Fix CVE-2024-53580:
    iperf3 was discovered to contain a segmentation violation via the
    iperf_exchange_parameters() function.

 -- Markus Koschany <apo@debian.org>  Tue, 28 Jan 2025 12:48:54 +0100

iperf3 (3.9-1+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix memory allocation hazard and crash (Closes: #1040830)

 -- Aron Xu <aron@debian.org>  Mon, 17 Jul 2023 16:49:40 +0800

iperf3 (3.9-1) unstable; urgency=medium

  * New upstream version.
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Tue, 06 Oct 2020 22:22:00 +0200
