=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Roberto Lumbreras <rover@debian.org>
-Build-Depends: debhelper-compat (= 12), libssl-dev, libsctp-dev [linux-any]
-Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 9), libssl-dev, libsctp-dev [linux-any]
+Standards-Version: 4.5.0
 Homepage: http://software.es.net/iperf/
 
 Package: iperf3
