## iperf3 3.11

=== debian/changelog ===
iperf3 (3.11-3) unstable; urgency=low

  * Add Deutch translation. (Closes: #1010773).
  * Fix default file being modified by postinst.

 -- Roberto Lumbreras <rover@debian.org>  Sat, 02 Jul 2022 20:34:10 +0200

iperf3 (3.11-2) unstable; urgency=low

  * Add ufw profile. (Closes: #990046)
  * Add debconf question + systemd service file to run iperf3 as daemon.
    (Closes: 810072)
  * Add debconf translations. (Closes: #990509, #991092, #991487, #992077)
  * This upstream version also closes: #972109.

 -- Roberto Lumbreras <rover@debian.org>  Sun, 01 May 2022 11:44:50 +0200

iperf3 (3.11-1) unstable; urgency=low

  * New upstream version.
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Wed, 27 Apr 2022 11:46:16 +0200
