## iperf3 3.12

=== debian/changelog ===
iperf3 (3.12-1+deb12u1) bookworm-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix memory allocation hazard and crash (Closes: #1040830)

 -- Aron Xu <aron@debian.org>  Mon, 17 Jul 2023 16:46:06 +0800

iperf3 (3.12-1) unstable; urgency=low

  * New upstream version. (Closes: #1022160)
  * Add Brazilian Portuguese translation. (Closes: #1025208)

 -- Roberto Lumbreras <rover@debian.org>  Thu, 01 Dec 2022 18:27:21 +0100
