=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: net
 Priority: optional
 Maintainer: Roberto Lumbreras <rover@debian.org>
-Build-Depends: debhelper (>= 9), libssl-dev, libsctp-dev [linux-any]
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libssl-dev, libsctp-dev [linux-any], po-debconf
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Homepage: http://software.es.net/iperf/
 
 Package: iperf3
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: debconf, adduser, ${shlibs:Depends}, ${misc:Depends}
 Description: Internet Protocol bandwidth measuring tool
  Iperf3 is a tool for performing network throughput measurements. It can
  test either TCP or UDP throughput.
@@ -38,6 +40,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libiperf0 (= ${binary:Version}), ${misc:Depends}
 Description: Internet Protocol bandwidth measuring tool (development files)
  Iperf3 is a tool for performing network throughput measurements. It can
