## iperf3 3.16

=== debian/changelog ===
iperf3 (3.16-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:31:36 +0000

iperf3 (3.16-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:15:23 +0000

iperf3 (3.16-1) unstable; urgency=low

  * New upstream version. Fix watch file by Boyuan Yang. (Closes: #1060303)

 -- Roberto Lumbreras <rover@debian.org>  Mon, 29 Jan 2024 09:50:33 +0100

iperf3 (3.15-1) unstable; urgency=low

  * New upstream version.
  * Add Italian debconf translation. (Closes: #1050109)

 -- Roberto Lumbreras <rover@debian.org>  Mon, 16 Oct 2023 17:14:01 +0200

iperf3 (3.14-1) unstable; urgency=high

  * New upstream version (ESNET-SECADV-2023-0001 security fix).
    (Closes: #1040830)

 -- Roberto Lumbreras <rover@debian.org>  Tue, 11 Jul 2023 16:29:54 +0200
