## iperf3 3.17.1

=== debian/changelog ===
iperf3 (3.17.1-1) unstable; urgency=medium

  * New upstream version. Includes fix for CVE-2024-26306. (Closes: #1071751)
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 27 May 2024 15:39:18 +0200

iperf3 (3.16-2) unstable; urgency=low

  * Try to fix Ubuntu bug 1996617.

 -- Roberto Lumbreras <rover@debian.org>  Tue, 30 Jan 2024 15:43:45 +0100
