=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: iperf3
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Roberto Lumbreras <rover@debian.org>
+Maintainer: Roberto Lumbreras <rover@debian.org>
 Build-Depends: debhelper-compat (= 13), libssl-dev, libsctp-dev [linux-any], po-debconf
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://software.es.net/iperf/
 
 Package: iperf3
