## iperf3 3.18

=== debian/changelog ===
iperf3 (3.18-2ubuntu0.1) questing-security; urgency=medium

  * SECURITY UPDATE: Heap based buffer overflow
    - debian/patches/CVE-2025-54349.patch: fix off-by-one heap overflow
      in src/iperf_auth.c by allocating additional byte for null terminator
    - CVE-2025-54349

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2025-54350.patch: remove assertion that could
      cause crashes on malformed authentication attempts
    - CVE-2025-54350

  * debian/patches/fix-auth-tests.patch: fix FTBFS by resolving issue with
    openssl 3.5.3 encrypt

 -- Shishir Subedi <shishir.subedi@canonical.com>  Mon, 19 Jan 2026 20:02:23 +0545

iperf3 (3.18-2) unstable; urgency=low

  * Fix FTBFS with GCC-15 (Closes: #1096847)
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 24 Feb 2025 08:05:22 +0100

iperf3 (3.18-1) unstable; urgency=medium

  * New upstream version. Includes fix for CVE-2024-53580. (Closes: #1090931)
  * Fix "Unit iperf3.service not loaded" warning during installation.
    (Closes: #1090733)

 -- Roberto Lumbreras <rover@debian.org>  Fri, 27 Dec 2024 13:20:29 +0100
