## iperf3 3.19.1

=== debian/changelog ===
iperf3 (3.19.1-1) unstable; urgency=medium

  * New upstream version, including fixes for CVE-2025-54349, CVE-2025-54350.
    (Closes: #1110376)
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 04 Aug 2025 21:21:14 +0200
