=== debian/watch ===
version=4
opts="uversionmangle=s/-/~/,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/iperf-$1\.tar\.gz/" \
  https://github.com/esnet/iperf/tags .*/v?(\d\S+)\.tar\.gz
