## iperf3 3.20

=== debian/changelog ===
iperf3 (3.20-2) unstable; urgency=low

  * Fix symbols for hurd-amd64.

 -- Roberto Lumbreras <rover@debian.org>  Sun, 16 Nov 2025 09:26:15 +0100

iperf3 (3.20-1) unstable; urgency=low

  * New upstream version.

 -- Roberto Lumbreras <rover@debian.org>  Sat, 15 Nov 2025 09:33:10 +0100

iperf3 (3.19.1-2) unstable; urgency=low

  * Fix FTBFS in sid (Closes: #1115788).
  * Fix groff warnings.

 -- Roberto Lumbreras <rover@debian.org>  Sun, 09 Nov 2025 09:59:23 +0100
